## Name

nl

## Synopsis

```sh
$ nl [--body-numbering style] [--increment number] [--separator string] [--startnum number] [--width number] [file...]
```

## Options:

* `-b style`, `--body-numbering style`: Line numbering style: 't' for non-empty lines, 'a' for all lines, 'n' for no lines
* `-i number`, `--increment number`: Line count increment
* `-s string`, `--separator string`: Separator between line numbers and lines
* `-v number`, `--startnum number`: Initial line number
* `-w number`, `--width number`: Number width

## Arguments:

* `file`: Files to process

<!-- Auto-generated through ArgsParser -->
